# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Jan  7 13:17:03 UTC 2017
pkgname = liblouis
pkgver = 3.0.0-2
pkgdesc = Open-source braille translator and back-translator
url = http://liblouis.org/
builddate = 1483795023
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 7375872
arch = arm
license = GPL3
depend = glibc
makedepend = help2man
makedepend = python2
makedepend = python
